body {
font-family: "Calibri","Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
font-size: 13px;
}
body #s4-simple-card {
	background-image: url(cardbackground.png);
	background-repeat: repeat-x;
}

div.s4-simple-iconcont {
display: none;
}
body #s4-simple-content {
margin-left: 0px;
}
body #s4-simple-error-content {
margin-left: 30px;
margin-right: 50px;
}
body #s4-simple-card h1 {
margin-top: 0;
color: #ffffff;
font-size: 1.3em;
font-family: "Segoe UI","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
font-weight: bold;
}
body #s4-simple-card h1 .title {
float: right;
margin: 22px 20px 10px 10px;
}

.forgotpassword {
float: left;
}
.stafflogin {
float: right;
}

p.smallprint {
clear: both;
padding-top: 10px;
text-align: center;
font-size: 0.8em;
font-style: italic;
margin-bottom: -40px;
}

body #s4-simple-card-top {
height: 5px;
}
input[type=text], input[type=password] {
border: 1px solid #ababab;
padding-top: 2px;
padding-bottom: 2px;
margin-bottom: 5px;
}

input[type=submit] {
border: 1px solid #ababab;
padding: 7px 10px;
background-color: #fdfdfd;
}
input[type=submit]:hover {
border: 1px solid #b8d2d4;
background-color: #d2e2d4;
}